/* STANDARD ELEMENTS */
/** Clearfix: Updated to prevent margin-collapsing on child elements.  **/
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

h1,h2,h3,h4,h5,h6{ font-weight:normal; font:Arial, Helvetica, sans-serif;  }
h1{ color: #195095; margin: 0px 0px 16px; font: 29px/29px Arial, Helvetica, sans-serif;}
h2{ color: #195095; font-size: 26px; margin: 0px 0px 10px; }
h3{ color: #195095; font-size:24px; }
h4{ color: #195095; font-size:21px;}
h5{ color: #000000; font-size:17px;}
h6{ color: #000000; font-size:14px;}

a { color: #333; text-decoration:underline; }
a:active, a:visited { color: #333; }
a:hover { color: #195095; text-decoration: underline; }

td { color:#686868;	font:14px/18px Arial, Helvetica, sans-serif; }

/* WEBSTART: SITE WRAPPER AND MAIN CONTAINER */
#wrapper-head { background: #10427F url(site_images/wrapper-head-bg.jpg) repeat-x; min-height: 265px; min-width: 980px; padding: 0px 0 0 0; margin: 0 0; }
#wrapper-body { background: #F2F2F2 url(site_images/wrapper-body-bg.jpg) repeat-x; min-width: 980px; margin: 0 0; }

/* WEBSTART: HEADER ELEMENTS */
#header { height: 215px; width: 980px; margin: 0 auto 0; padding: 0px 0 0px; position: relative; background: url(site_images/christchurch-osteopathic-centre.jpg) no-repeat; }

/* WEBSTART: LOGO AREA */
#header-content { padding: 89px 0 0px 740px; }
#header-content p { font-size: 20px; line-height: 28px; color: #4f5862; font-weight: normal; }
#header-content p strong { font-size: 34px; color: #195095; font-weight: normal; }



/* WEBSTART: MENU STYLES - HORIZONTAL MENU */
#navbar { width: 980px; height: 50px; padding: 0 0; margin: 14px auto 0; position: relative; }
#navigation { width: 980px; height: 50px; background: url(site_images/menu-home-bg.jpg) repeat-x; list-style: none; padding: 0; margin: 0; }

#navigation li { position: relative; float: left; width: 163px; background: url(site_images/menu-bg.jpg); font: 15px/50px Arial, Helvetica, sans-serif; text-align: center; color: #101010; }
#navigation li a { color: #101010; display: block; text-decoration: none; }
#navigation li:hover { background: url(site_images/menu-bg-over.jpg); color: #053168; }
#navigation li:hover a { color: #053168; text-decoration: none; }

/** Special Item **/
#navigation li.home { background: url(site_images/menu-home-bg.jpg) repeat-x; padding: 0; width: 165px; float: left; text-align: center; font: 15px/50px Arial, Helvetica, sans-serif; }
#navigation li.home a { color: #101010; text-align: center; text-decoration: none; }
#navigation li.home:hover { background: url(site_images/menu-home-bg-over.jpg) repeat-x; }
#navigation li.home:hover a { color: #053168; text-decoration: none; }

/** Submenu Level 1 **/
#navigation li ul { width: 163px; display: none; position: absolute; top: 50px; left: 0px; list-style: none; }
#navigation li ul li { width: 163px; height: 29px; background: #DCDADA; border-top: 1px solid #FFF; font: 14px/29px Arial, Helvetica, sans-serif; text-align: left; }
#navigation li:hover ul li a { color: #053168; padding: 0px 10px; }
#navigation li:hover ul li:hover { background: #225EA7; }
#navigation li:hover ul li:hover a { color: #FFFFFF; }
#navigation li:hover>ul { display: block; }

/** Submenu Level 2 **/
#navigation li ul li ul { top: -1px !important; left: 163px !important; list-style: none; }
#navigation li ul li ul li { border-left: 1px solid #FFF; }
#navigation li:hover ul li:hover ul li a { color: #225EA7; }
#navigation li:hover ul li:hover ul li:hover a { color: #FFFFFF; }

/** Submenu Level 3 **/
#navigation li ul li ul li ul { list-style: none; }
#navigation li:hover ul li:hover ul li:hover ul li a { color: #225EA7; }
#navigation li:hover ul li:hover ul li:hover ul li:hover a { color: #FFFFFF; }


/* WEBSTART: MAIN CONTENT STYLES */
/** Style on the main body content **/
.MainContent{ 
	background: #FFF;
	margin: 0px auto 0px;
	width: 980px;
	min-height: 500px;
	padding: 0px 0px;
	vertical-align: top;
}

/** Style on the main body content for INDEX page only **/
.IndexContent{
	background: #FFF;
	margin: 0px auto 0px;
	width: 980px;
	min-height: 500px;
	padding: 0px 0px;
	vertical-align: top;
}

/* WEBSTART: CUSTOM FOOTER STYLES */

/** BG Bound footer wrapper - COC **/
#footer-top { width: 980px; height: 143px; margin: 0px auto 0px; padding: 0px; position: relative; overflow: hidden; }
#ft-table { width: 980px; height: 143px; background: #154989 url(site_images/footer-bg.jpg) no-repeat top; margin: 0 0; padding: 0; }

#ft-contact { width: 203px; vertical-align: top; padding: 40px 25px 10px 35px; }
#ft-contact h3 { color: #FFF; line-height: 30px; } #ft-contact p { color: #FFF; font-size: 15px; line-height: 19px; } 
#ft-registered { width: 170px; vertical-align: top; padding: 70px 25px 10px 25px; }
#ft-registered p { color: #FFF; font-size: 16px; line-height: 19px; } 
#ft-acc { width: 475px; vertical-align: top; padding: 37px 0px 0px 22px; }


/** Footer links and copyright footer - SF2013Grey - COC **/
#footer-sitelinks { width: 980px; margin: 0px auto; } 
#fs-table { width: 980px; margin: 0 0 16px 0; }
.fs-full { width: 980px; text-align: left; vertical-align: top; padding: 16px 0px 16px; border-bottom: 1px solid #939598; }
.fs-copyright {width: 580px; padding: 20px 0 0 0; vertical-align: top; }
.fs-sftext {width: 277px; padding: 20px 20px 0 0; vertical-align: top; text-align: right; font-style: italic !important; }
.fs-sflogo {width: 103px; padding: 8px 0 0 0; vertical-align: top; }

.fs-links, .fs-copyright p { font: 11px/11px Arial, Helvetica, sans-serif; color: #808285; }
.fs-links a { color: #808285; text-decoration: none; } .fs-links a:hover { color: #195095; text-decoration: underline; }


/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES - ON ALL PAGES*/

/* WEBSTART: HOMEPAGE SPECIFIC CLASSES */

/** WS: 2 column content table - COC **/
#home-content { width: 980px; background: #fff; margin: 0; }

.hc-image { width: 423px; vertical-align: top; padding: 32px 28px 38px 33px;}
.hc-image img { padding: 0px 0px 3px 0px; }
.hc-image li { width: 412px; height: 34px; font-size: 20px; line-height: 34px; list-style: none; color: #ffffff; background:url(site_images/making-you-feel-better.jpg); padding: 0 0 0 11px; }

.hc-text { width: 461px; vertical-align: top; padding: 32px 35px 38px 0px; }
.hc-text li { width: 161px; height: 34px; font-size: 15px; line-height: 34px; list-style: none; background:url(site_images/read-more.jpg); font-family: Arial, Helvetica, sans-serif; margin-top: 10px; }
.hc-text li a { width: 138px; display: block; color: #ffffff; text-decoration: none; padding: 0 0 0 23px; }
.hc-text li:hover { color: #FFF; background:url(site_images/read-more-over.jpg);}
.hc-text li:hover a { color: #fff; text-decoration: underline; }

/** WS: 2 column home links table - COC **/
#home-links { width: 980px; height: 247px; background: #fff url(site_images/home-shadow.jpg) no-repeat top; margin: 0; }

#home-links td li { list-style: outside; list-style-image: url(site_images/bullet-arrow.jpg); font-size: 22px; line-height: 34px; margin: 2px 0 0 17px; color: #5a5a5a; padding: 0 0 0 9px; }
#home-links td li a { color: #5a5a5a; text-decoration: none; }
#home-links td li:hover { }
#home-links td li:hover a { color: #333; text-decoration: underline;}

.hl-left { width: 448px; height: 153px; padding: 31px 0px 46px 42px;}
.hl-right { width: 425px; height: 153px; padding: 31px 30px 46px 35px;}




/* CONTENT PAGE TEMPLATE STYLES */
/** Template Styles - COC **/
.ContentTable {
	width: 980px;
}
.ContentText {
	vertical-align: top;	
	width: 500px;
	min-height: 400px;
	padding: 30px 40px;
}
.ContentImages {
	vertical-align: top;	
	text-align: right;
	width: 365px;
	padding: 72px 35px 30px 0;
}
.ContentImages IMG {  }
.ContentFull {
	width: 900px;	
	min-height: 400px;
	vertical-align: top;
	padding: 30px 40px;
}

.ContentText table { border-top: 1px solid #DCDADA; border-left: 1px solid #DCDADA; }
.ContentText table td { border-bottom: 1px solid #DCDADA; border-right: 1px solid #DCDADA; padding: 3px 5px; }
.ContentText li, .ContentFull li { list-style: outside; margin: 0 0 0 20px; }

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox, input, select, textarea { font:14px Arial, Helvetica, sans-serif; border: 1px solid #2664AF; color: #686868; margin: 2px 2px; } 
.InputButton, input[type="submit"], input[type="button"] { font:14px Arial, Helvetica, sans-serif; color: #FFF; background-color: #3073C2; border: 1px solid #2664AF; }

/** Contact Page Styles - COC **/
.ContentContactText {
	vertical-align: top;	
	width: 550px;
	min-height: 400px;
	padding: 30px 40px;
}
.ContentContactDetails {
	vertical-align: top;	
	text-align: right;
	width: 315px;
	padding: 72px 35px 30px 0;
}
.ContentContactDetailsText {
	background: #3073C2;
	width: 295px;
	padding: 20px 10px;
	vertical-align: top;
	text-align: center;
	color: #FFF;
	border-top: 8px solid #2664AF;
}
.ContentContactDetailsText h2, .ContentContactDetailsText p { color: #FFF; }
.ContentContactDetailsText a { color: #FFF; text-decoration: none; } 
.ContentContactDetailsText a:hover { color: #FFF; text-decoration: underline; }

/* WEBSTART: SITEMAP STYLES */
A.SiteMapLinks{ color: #383838; } A:hover.SiteMapLinks { color: #195095; }
A.SiteMapSubLinks{ color: #686868; } A:hover.SiteMapSubLinks { color: #195095; }


/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { border: solid 1px #CACACA; }
.GalleryImgThumb { border: solid 1px #CACACA; cursor:pointer; }
/** WS: General main gallery image cell content **/
.GalleryContent { width: 604px; height: 500px; text-align: center; }
/** WS: General gallery thumbs image cell content **/
.GalleryThumbs { vertical-align: top; width: 336px; height: 500px; padding-left: 40px; }